*{margin:0; padding:0; font-family:'微软雅黑';}
html{
/*
filter: grayscale(100%);
-webkit-filter: grayscale(100%);
-moz-filter: grayscale(100%);
-ms-filter: grayscale(100%);
-o-filter: grayscale(100%);
filter: url("data:image/svg+xml;utf8,<svg xmlns=\'http://www.w3.org/2000/svg\'><filter id=\'grayscale\'><feColorMatrix type=\'matrix\' values=\'0.3333 0.3333 0.3333 0 0 0.3333 0.3333 0.3333 0 0 0.3333 0.3333 0.3333 0 0 0 0 0 1 0\'/></filter></svg>#grayscale");
filter:progid:DXImageTransform.Microsoft.BasicImage(grayscale=1);
-webkit-filter: grayscale(1);
*/
}
img{border:none;}
i{vertical-align:middle;}
a{text-decoration:none;}
li{list-style:none;}

.c{clear:both;}
.b{font-weight:bold;}
.normal{font-weight:normal;}
.pointer{cursor:pointer;}
.t-left{text-align:left;}
.t-center{text-align:center;}
.t-right{text-align:right;}
.v-middle{vertical-align:middle;}
.fl{float:left;}
.fr{float:right;}
.shadow{box-shadow:0 1px 2px #ccc;}
.ellipsis{white-space:nowrap; overflow:hidden; text-overflow:ellipsis;}
.ti2{text-indent:2em;}
.tip{padding:2px 4px; vertical-align:top;}
.tip-b-red{
	border:1px solid #f23030;
	color:#f23030;
	display:inline-block;
	line-height:16px;
}
.pos-r{position:relative;}
.pos-a{position:absolute;}
.pos-f{position:fixed;}
.top0{top:0px;}.top3{top:3px;}.top5{top:5px;}.top10{top:10px;}
.o-auto{overflow:auto;}
.br3{border-radius:3px;}
.br5{border-radius:5px;}
.br10{border-radius:10px;}
.br50p{border-radius:50%;}
.no-wrap a{margin-right:10px; white-space:nowrap;}
.br15{border-radius:15px;}
.br3{border-radius:3px;}
.br8{border-radius:8px;}
.of{overflow:auto;}
.td-lt{text-decoration:line-through;}

.newscontent{width:1000px; margin:20px auto; }
.newscontent p, .newscontent span{
    font-size:16px !important; 
    font-family:'微软雅黑'!important; 
    line-height: 30px;
}
.newscontent p{margin-bottom:10px; text-indent: 2em;}
.newscontent img{
    margin-left: -2em;
    max-width: 1000px; 
    _width:expression(this.width>1000 ? "1000px" : this.width); /*兼容IE*/
}

.m5{margin:5px;}.m10{margin:10px;}.m15{margin:15px;}.m20{margin:20px;}
.mt5{margin-top:5px;}.mb5{margin-bottom:5px;}.ml5{margin-left:5px;}.mr5{margin-right:5px;}
.mt10{margin-top:10px;}.mb10{margin-bottom:10px;}.ml10{margin-left:10px;}.mr10{margin-right:10px;}
.mt15{margin-top:15px;}.mb15{margin-bottom:15px;}.ml15{margin-left:15px;}.mr15{margin-right:15px;}
.mt20{margin-top:20px;}.mb20{margin-bottom:20px;}.ml20{margin-left:20px;}.mr20{margin-right:20px;}
.mt25{margin-top:25px;}.mb25{margin-bottom:25px;}.ml25{margin-left:25px;}.mr25{margin-right:25px;}
.mt30{margin-top:30px;}.mb30{margin-bottom:30px;}.ml30{margin-left:30px;}.mr30{margin-right:30px;}
.mt35{margin-top:35px;}.mb35{margin-bottom:35px;}.ml35{margin-left:35px;}.mr35{margin-right:35px;}
.mt40{margin-top:40px;}.ml40{margin-left:40px;}
.mauto{margin-left:auto; margin-right:auto;}

.p3{padding:3px;}
.p5{padding:5px;}
.p10{padding:10px;}
.p15{padding:15px;}
.pl3{padding-left:3px;}.pr3{padding-right:3px;}.pt3{padding-top:3px;}.pb3{padding-bottom:3px;}
.pl5{padding-left:5px;}.pr5{padding-right:5px;}.pt5{padding-top:5px;}.pb5{padding-bottom:5px;}
.pl10{padding-left:10px;}.pr10{padding-right:10px;}.pt10{padding-top:10px;}.pb10{padding-bottom:10px;}
.pl15{padding-left:15px;}.pr15{padding-right:15px;}.pt15{padding-top:15px;}.pb15{padding-bottom:15px;}
.pl20{padding-left:20px;}.pr20{padding-right:20px;}.pt20{padding-top:20px;}.pb20{padding-bottom:20px;}
.pl25{padding-left:25px;}.pr25{padding-right:25px;}.pt25{padding-top:25px;}.pb25{padding-bottom:25px;}

.pl60{padding-left:60px;}

/*颜色*/
.c-black{color:#000;}
.c-white{color:#fff;}
.c-gray-3{color:#333;}
.c-gray-6{color:#666;}
.c-gray-56{color:#565656;}
.c-gray-8{color:#888;}
.c-red{color:#f00;}
.c-orange{color:#ff6600;}
.c-blue{color:#40a5dd;}
.c-blue1{color:#b9cce3;}

/*移动颜色*/
.a-h-green:hover{color:#16b398;}
.a-h-red:hover{color:#f00;}
.a-h-orange:hover{color:#ff6600;}
.a-h-blue:hover{color:#40a5dd; border-bottom:3px solid #40a5dd;}
.a-h-orange-bc:hover{background-color:#fa0000;color:#fff;}


/*背景颜色*/
.bc-white{background-color:#fff;}
.bc-gray-c{background-color:#ccc;}
.bc-gray-e{background-color:#eee;}
.bc-gray-ef{background-color:#efefef;}
.bc-blue{background-color:#1555a1;}
.bc-blue1{background-color:#1993d6;}
.bc-lightyellow{background-color: #f7ede6;}


.w5{width:5px;}
.w10{width:10px;}
.w14{width:14px;}
.w15{width:15px;}
.w16{width:16px;}
.w25{width:25px;}
.w25{width:25px;}
.w30{width:30px;}
.w30{width:30px;}
.w40{width:40px;}
.w45{width:45px;}
.w50{width:50px;}
.w60{width:60px;}
.w70{width:70px;}
.w85{width:85px;}
.w100{width:100px;}
.w110{width:110px;}
.w125{width:125px;}
.w130{width:130px;}
.w137{width:137px;}
.w150{width:150px;}
.w155{width:155px;}
.w170{width:170px;}
.w200{width:200px;}
.w240{width:240px;}
.w280{width:280px;}
.w300{width:300px;}
.w340{width:340px;}
.w300{width:300px;}
.w380{width:380px;}
.w400{width:400px;}
.w500{width:500px;}
.w600{width:600px;}
.w750{width:750px;}
.w775{width:775px;}
.w800{width:800px;}
.w1000{width:1000px;}
.w1100{width:1100px;}
.w1070{width:1070px;}
/*宽度百分比*/
.w10p{width:10%;}
.w25p{width:25%;}
.w25p{width:25%;}
.w30p{width:30%;}
.w33p{width:33%;}
.w50p{width:50%;}
.w60p{width:60%;}
.w70p{width:70%;}
.w80p{width:80%;}
.w90p{width:90%;}
.w100p{width:100%;}
/*高度*/
.h10{height:10px;}
.h14{height:14px;}
.h16{height:16px;}
.h25{height:25px;}
.h22{height:22px;}
.h24{height:24px;}
.h28{height:28px;}
.h30{height:30px;}
.h30{height:30px;}
.h36{height:36px;}
.h40{height:40px;}
.h44{height:44px;}
.h50{height:50px;}
.h60{height:60px;}
.h80{height:80px;}
.h100{height:100px;}
.h110{height:110px;}
.h130{height:130px;}
.h150{height:150px;}
.h165{height:165px;}
.h240{height:240px;}
.h320{height:320px;}
.h300{height:300px;}
.h380{height:380px;}
.h400{height:400px;}
.h440{height:440px;}
.h100p{height:100%;}

.min-h-500{
    min-height: 500px;
    _width:expression(this.height<500 ? "500px" : this.height); /*兼容IE*/
}

.lh10{line-height:10px;}
.lh14{line-height:14px;}
.lh16{line-height:16px;}
.lh18{line-height:18px;}
.lh25{line-height:25px;}
.lh24{line-height:24px;}
.lh28{line-height:28px;}
.lh30{line-height:30px;}
.lh30{line-height:30px;}
.lh36{line-height:36px;}
.lh40{line-height:40px;}
.lh44{line-height:44px;}
.lh50{line-height:50px;}
.lh60{line-height:60px;}
.lh80{line-height:80px;}
.lh100{line-height:100px;}
.lh300{line-height:300px;}

.f9{font-size:9px;}
.f10{font-size:10px;}
.f12{font-size:12px;}
.f13{font-size:13px;}
.f14{font-size:14px;}
.f15{font-size:15px;}
.f16{font-size:16px;}
.f18{font-size:18px;}
.f20{font-size:20px;}
.f22{font-size:22px;}
.f24{font-size:24px;}
.f26{font-size:26px;}
.f28{font-size:28px;}
.f30{font-size:30px;}
.f80{font-size:80px;}
/*边框线*/
.b-none{border:none;}
.b-b-0{border-bottom:1px solid #000;}
.b-d{border:1px solid #ddd;}
.b-orange{border:1px solid #ff6600;}
.b-gray-c{border:1px solid #ccc;}
.b-b-c{border-bottom:1px dashed #ccc;}
.b-r{border-right:1px solid #fff;}
.b-b-3-white{border-bottom:3px solid #fff;}
.b-b-e{border-bottom:1px solid #eee;}


/*布局*/
.d-flex{display:flex;}
.flex1{flex:1;}
.flex2{flex:2;}
.d-table{display:table;}
.d-td{display:table-cell;}
.d-block{display:block;}
.d-ib{display:inline-block;}

/*热点问题 字体边框配合*/
.border-color-gray8{
	font-size:12px;
	border:1px #ddd solid;
	text-align:center;
	line-height:24px;
	display:block;
	color:#888;
	border-radius:8px;
	padding:3px;
	margin-bottom:10px;
}
.border-color-orange{
	font-size:12px;
	border:1px #ff6600 solid;
	padding:3px;
	text-align:center;
	line-height:24px;
	display:block;
	color:#ff6600;
	border-radius:8px;
	margin-bottom:10px;
}
/*底部文字链接*/
.linkfont-style{
	display:block;
	width:110px;
	line-height:14px;
	float:left;
	font-size:14px;
	color:#fff;
	text-align:center;
	margin:10px 0;
}
/*栏目子导航*/
.small-nav{
	width:80px;
	height:30px;
	line-height:30px;
	color:#666;
	display:block;
	float:left;
	text-align:center;
	border-bottom:3px solid #fff;
	margin:0 20px;
}
/*列表页导航*/
.list-nav{
	width:137px;
	height:40px;
	line-height:40px;
	text-align:center;
	float:left;
	color:#fff;
	background-color:#1555a1;
}
/*列表页子导航*/
.list-address-nav a{
	width:246px;
	text-align:center;
	display:block;
	height:36px;
	line-height:36px;
	color:#666;
	border:1px solid #efefef;
	margin-top:10px;
	border-radius:6px;
}
.list-address-nav a:hover{
    background-color: #eef6ff;
}